./wip/py-backports.entry_points_selectable, Compatibility shim providing selectable entry points

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.1.0, Package name: py38-backports.entry_points_selectable-1.1.0, Maintainer: pkgsrc-users

Compatibility shim to ease adoption of importlib_metadata 3.6. Supplies
forward-compatibility of "selectable" entry points even on older versions
of importlib_metadata and importlib.metadata, and avoids usage that
triggers deprecation warnings.


Master sites:

SHA1: fa4750335874bfdbf9d266b8481301da99f08d2c
RMD160: 4d5ac2f2285a16e24d11cf652d65481d01f6b934
Filesize: 8.564 KB

Version history: (Expand)